Subject: Re: [PATCH] [resend] 3c509: convert to isa_driver and pnp_driver v5

From: Andrew Morton <[email-masked]>
Date: Mon, 3 Mar 2008 20:25:55 -0800

On Sun, 17 Feb 2008 12:02:25 +0100 Ondrej Zary <[email-masked]> wrote:

> this patch converts 3c509 driver to isa_driver and pnp_driver.

alpha allmodconfig:

drivers/net/3c509.c:494: error: 'el3_suspend' undeclared here (not in a function)
drivers/net/3c509.c:495: error: 'el3_resume' undeclared here (not in a function)